From 7e6eb32c20ad40b123a2b0ebf200261946f74aa7 Mon Sep 17 00:00:00 2001
From: Benjamin Drung <bdrung@debian.org>
Date: Sun, 14 Nov 2021 23:38:12 +0100
Subject: Drop setuptools-lint

`setuptools-lint` is not packaged for Debian.

Forwarded: not-needed
Signed-off-by: Benjamin Drung <bdrung@debian.org>
---
 setup.py | 1 -
 1 file changed, 1 deletion(-)

--- a/setup.py
+++ b/setup.py
@@ -23,7 +23,6 @@
 
 #: Additional requirements used during setup
 SETUP_PACKAGES = [
-    'setuptools-lint >=0.5',
     'sphinx >=1.3.1',
     'twine >=4.0']
 
